* { padding:0; margin:0; outline:0; }
table {spacing:50px;}
td {valign:top; padding:5px; text-align:justify}

body {
	background:#000;
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#252525;
}


.notext { font-size:0; line-height:0; text-indent: -4000px; display:block; }

a img { border:0; }

a { color:#9d5f0e; text-decoration: none; cursor:pointer; }
a:hover { text-decoration: none; }

.left, .alignleft { float:left; display:inline; }
.right, .alignright { float:right; display:inline; }

.cl { font-size:0; line-height:0; clear:both; display:block; height:0; }

.al { text-align: left; }
.ar { text-align: right; }
.ac { text-align: center; }

h2 { font-size:34px; line-height:34px; text-transform: uppercase; color:#fff; }
h2 span{ color:#f4d359; }
h3 { font-size:22px; line-height:24px; }

h2, h3,
#navigation,
#slider-navigation,
#footer { font-family: "Trebuchet MS", Arial, sans-serif;}

/* h1#logo { font-size:0; line-height:0; width:450px; height:90px; float:left; } */
h1#logo a{ display:block; height:90px; text-indent: -4000px; background:url(images/logo.gif); }

.shell { width:980px; margin:0 auto; }

body { min-width:1030px;}

#header { height:90px; background:url(images/header.gif); }

#navigation { float:right; }
#navigation ul{ float:left; list-style-type: none; padding-top:37px; font-size:14px;}
#navigation ul li{ float:left; display:inline; height:21px; background:url(images/nav-border.gif) repeat-y right 0; padding:0 20px 0 0; margin-right:20px; position:relative; }
#navigation ul li.last{background:transparent; padding-right:0; margin-right:0; }
#navigation ul li a{ float:left; color:#fff; text-decoration: none;}

#navigation ul li a em { width:90px; height:20px; background:url(images/nav-hover.gif) no-repeat 0 -200px; position:absolute; top:33px; left:-55px;}
#navigation ul li.last a em { left:-45px;}
#navigation ul li a span { font-size:0; line-height:0; width:0; height:0; position:absolute; left:50%;}

#navigation ul li a.hover{ color:#f6cb44;}

#navigation ul li a.hover em{ background-position:0 0}

#slider { height:298px; background:url(images/slider.gif); }

.slides { width:980px; height:298px; position:relative; overflow:hidden; color:#b6b6b6; }
.slides .jcarousel-clip { width:980px; height:298px; position:relative; overflow:hidden; }
.slides ul { width:980px; height:298px; position:relative; overflow:hidden; list-style-type: none;}
.slides ul li{ float:left; display:inline; width:980px; height:260px; position:relative; overflow:hidden; padding-top:38px;}

.slide-info { float:left; width:720px; padding-top:20px;}
.slide-info h2{ padding-bottom:20px;}
.slide-info p{ padding-bottom:15px;}
.slide-image { float:right; width:219px; height:240px; }
.image1 { background:url(images/slide-image.png); }
.slide-image2 { float:right; width:219px; height:240px; }
.image2 { background:url(images/slide-image2.png); }
.slide-image3 { float:right; width:219px; height:240px; }
.image3 { background:url(images/slide-image3.png); }
.slide-image4 { float:right; width:219px; height:240px; }
.image4 { background:url(images/slide-image4.png); }

#slider-navigation { height:67px; background:url(images/slider-nav.gif); }
#slider-navigation ul{ list-style-type: none; position:relative; width:1003px; margin-right:-23px; height:67px;}
#slider-navigation ul li{ float:left; display:inline; position:relative; margin:-35px 95px -22px 0;}
#slider-navigation ul li.last{ margin-right:0;}
#slider-navigation ul li a{ float:left; width:171px; height:79px; background:url(images/slide-button.png) no-repeat 0 0; position:relative; 
	left:-10px; color:#686767; font-size:14px; text-decoration: none; font-weight: bold; padding:45px 0 0 100px;}
	
#slider-navigation ul li a strong { display:block; font-size:23px; line-height:23px; color:#fff;}
#slider-navigation ul li a em{ position:absolute; top:43px; left:20px; }

#slider-navigation ul li a em.ico1 { width:58px; height:59px; background:url(images/ico1.png); left:28px;}
#slider-navigation ul li a em.ico2 { width:41px; height:61px; background:url(images/ico2.png); left:36px;}
#slider-navigation ul li a em.ico3 { width:71px; height:64px; background:url(images/ico3.png)}

#slider-navigation ul li a.active,
#slider-navigation ul li a:hover { background:url(images/slide-button-active.png); color:#a6a6a6; }

#slider-navigation ul li a.active strong,
#slider-navigation ul li a:hover strong{ color:#000; }


#main { width:100%; background:#ffffff; padding:30px 0;}
#main h3{ padding-bottom:10px; }
#main p{ padding-bottom:15px; }

a.more { font-size:10px; background:url(images/more.gif) no-repeat 0 center; padding-left:10px; }

.cols {}
.col { float:left; width:250px; margin-right:115px;}
.col-last { margin-right:0;}



#footer { height:92px; background:url(images/footer.gif); color:#6d6d6d; }
#footer .shell{ padding-top:28px;}
#footer .right { white-space:nowrap; font-size:14px; text-align: right;}
#footer .right span{ padding:0 1px;}
#footer .right a{ text-decoration: none; color:#939393;}
#footer .right a:hover{ color:#f6cb44;}
.footer-logo { float:left; width:169px; height:34px; background:url(images/footer-logo.gif); }


/* A Propos  ------------------------------------------------------*/

.col-apropos { float:left; width:500px; margin-right:115px;}



/* Produits  ------------------------------------------------------*/

.col-ap { float:left; width:500px; margin-right:115px;}
.col-ap2 { float:left; width:860px; margin-right:115px;}



/* Contact  ------------------------------------------------------*/



.one-column{
	width: 438px;
	float: left;
	margin-left: 30px;
	
}

/* FORMS ------------------------------------------------------------*/

#sc-contact-form,
#contactForm,
#commentform,
#contactForm{
	margin-bottom: 180px;
	border:0;
}

#sc-contact-form input,
#sc-contact-form textarea,
.admin-form input,
.admin-form textarea,
#contactForm input,
#contactForm textarea,
#commentform input,
#commentform textarea{
	padding: 10px 15px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#sc-contact-form input,
.admin-form input,
#contactForm input,
#commentform input{
	width: 282px;
}

#sc-contact-form textarea,
.admin-form textarea,
#contactForm textarea,
#commentform textarea{
	width: 380px;
}

#sc-contact-form #submit,
.admin-form #submit,
#contactForm #submit,
#commentform input#submit{
	width: 76px;
	margin: 21px 0px;
	padding: 5px 0px;
	color: #f1f1f1;
	
	background: #515558;
	background: -webkit-gradient(linear, left top, left bottom, from(#515558), to(#131313)); 
	background: -moz-linear-gradient(top,  #515558,  #131313);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515558', endColorstr='#131313', GradientType=0);
	
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,.5); 
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,.5); 
	box-shadow: 0px 1px 2px rgba(0,0,0,.5);
	
	border: 1px solid transparent;
}

#sc-contact-form #submit:hover,
.admin-form #submit:hover,
#contactForm #submit:hover,
#commentform input#submit:hover{
	background: #515558;
	background: -webkit-gradient(linear, left top, left bottom, from(#131313), to(#515558)); 
	background: -moz-linear-gradient(top,  #131313,  #515558);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#131313', endColorstr='#515558', GradientType=0);
	
	
	
}

#sc-contact-form input,
#sc-contact-form textarea,
.admin-form input,
.admin-form textarea,
#contactForm input,
#contactForm textarea,
#commentform input,
#commentform textarea{
	color: #606060;
	font-size: 14px;
}

#sc-contact-form label,
.admin-form label,
#contactForm label,
#commentform label{
	display: block;
	font-size: 14px;
	line-height: 2.5em;
	font-weight: light;
}

.logo { font-size:0; line-height:0; width:450px; height:90px; float:left; }
.logo a{ display:block; height:90px; text-indent: -4000px; background:url(images/logo.gif); }
